{
  "arch": "x86_64",
  "build": "3",
  "build_number": 3,
  "depends": [
    "augustus >=3.2.3",
    "blast",
    "exonerate",
    "infernal",
    "mir-prefer",
    "openmpi",
    "perl-bioperl",
    "perl-bit-vector",
    "perl-dbd-pg",
    "perl-dbd-sqlite",
    "perl-dbi",
    "perl-file-which",
    "perl-forks",
    "perl-inline-c",
    "perl-io-all",
    "perl-io-prompt",
    "perl-list-moreutils <=0.25",
    "perl-perl-unsafe-signals",
    "perl-perlio-gzip",
    "postgresql",
    "repeatmasker",
    "snap",
    "snoscan",
    "trnascan-se ==1.3.1"
  ],
  "license": "GPL3",
  "name": "maker",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "2.31.9"
}